• 文字サイズ変更
  • S
  • M
  • L
  • No : 4753
  • 公開日時 : 2014/10/14 12:00
  • 印刷

OpenSSL脆弱性(CVE-2014-0224)のSoliton KeyManagerへの影響について教えてください。

OpenSSL脆弱性(CVE-2014-0224)のSoliton KeyManagerへの影響について教えてください。
カテゴリー : 

回答

[対象製品]
Windows版 Soliton KeyManager V1.0
 
[内容]
OpenSSL脆弱性(CVE-2014-0224)については、Windows版 Soliton KeyManager V1.0.0のみが本脆弱性の影響を受けます。
V1.0.1にて本脆弱性へ対応しましたので、V1.0.1以降の最新バージョンをご利用ください。

FAQで解決しなかったら

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます